class CreateProjectingSoftapplictions < ActiveRecord::Migration
  def up
      create_table :projecting_softapplictions do |t|
      t.integer :user_id
      t.integer :softapplication_id
      t.integer :project_id
      t.timestamps
  end

  def down
    drop_table :projecting_softapplictions
  end
  end
end
